@anonymous-piwik-user opened this Issue on February 13th 2010

Hi, the requirement page lack of some details about which components of php you really need to install piwik.

For example, are totally missing from the list two fundamental component as "spl" and "reflection", while is specified pdo, when during the install process you could decide to use mysqli instead of it.

I'm sure it cost you few minutes of your time to add these two elements to the required component list, but this will save everybody's time in supporting users with these easy problems (see recent thread like this: http://forum.piwik.org/index.php?showtopic=205)

Cheers
Keywords: pdl reflection

@robocoder commented on February 13th 2010 Contributor

Dupe #176.

@mattab commented on February 13th 2010 Owner

I think I marked it as won't fix in #176 but this was a mistake, as some users are using pre 5.3 release which might have this disabled.

@mattab commented on March 16th 2010 Owner

(In [1924]) Fixes #1156 Adding Reflection to list of required extensions

This Issue was closed on March 16th 2010
Powered by GitHub Issue Mirror